/**Top menu**/
#top-menu ul
{
	margin:0; padding:0;
	background:#F4F6FB;
	width:100%;
	list-style:none;
	float:left;
	z-index: 1000;
}

/*Sub-menu box*/
#top-menu li ul
{
	position:absolute;
	top:auto;
	display:none;
	height:auto;
	width:auto;
	padding: 0 5px;
}

/*Sub-menu item box*/
#top-menu li li
{
	width:100%;
}

/*Item link*/
#top-menu li ul li 
{
	text-align:left;
	color: #23274B;
	text-decoration: none;
    font-size: 0.8em;
    line-height: 30px;
    padding: 0;
}

#top-menu li ul li a {
	color: #23274B;
	text-decoration: none;
}

#top-menu li ul li a:hover {
	color:#FFD84E !important;
}

/*Items text color & size: hover*/
#top-menu li:hover li:hover a,
#top-menu li.jshover li.jshover a,
#top-menu li:hover li:hover li:hover a,
#top-menu li.jshover li.jshover li.jshover a,
#top-menu li:hover li:hover li:hover li:hover a,
#top-menu li.jshover li.jshover li.jshover li.jshover a
#top-menu li:hover li:hover li:hover li:hover li:hover a,
#top-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#top-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#top-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	color:#4F4F4F;
}

#top-menu li ul ul
{
	margin:-27px 0 0 132px;
}

#top-menu li:hover ul ul,
#top-menu li.jshover ul ul,
#top-menu li:hover ul ul ul,
#top-menu li.jshover ul ul ul,
#top-menu li:hover ul ul ul ul,
#top-menu li.jshover ul ul ul ul,
#top-menu li:hover ul ul ul ul ul,
#top-menu li.jshover ul ul ul ul ul
{
	display:none;
}

#top-menu li:hover ul,
#top-menu li.jshover ul,
#top-menu li li:hover ul,
#top-menu li li.jshover ul,
#top-menu li li li:hover ul,
#top-menu li li li.jshover ul,
#top-menu li li li li:hover ul,
#top-menu li li li li.jshover ul,
#top-menu li li li li li:hover ul,
#top-menu li li li li li.jshover ul
{
	display:block;
}

div.menu-clear-left
{
	clear:left;
}
